using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Xml;

namespace TwoCamWPF.Helpers
{
    internal interface ISubSettings
    {

        void Load(XmlNode node);
        void Write(XmlWriter output);
        void Save();
        event Action<ISubSettings> OnSave;
    }


    interface ISavedBasedViewModel//: IDisposable
    {

        void Dispose();

    }

}
